<!DOCTYPE html>
<!--[if lt IE 7 ]><html claixs="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en" class="no-js"> <!--<![endif]-->
<head>

	<!-- METAS
  ================================================== -->
	<meta charset="utf-8">
	<title> infoAlerta - SMS | Serviço de SMS personalizado para negocios </title>
	<meta name="description" content="infoAlerta - SMS| Serviço de SMS ">
	<meta name="author" content="eriktailor">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- FAVICONSs
  ================================================== -->
  <link rel="shortcut icon" href="img/favicon.jpg">
	<link rel="apple-touch-icon" href="img/apple-touch-icon.png">
	<link rel="apple-touch-icon" sizes="72x72" href="img/apple-touch-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="114x114" href="img/apple-touch-icon-114x114.png">

	<!-- CSS
  ================================================== -->
	<link rel="stylesheet" href="css/appster.css">

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
	<!-- o capeta está aqui -->
	<!--[if IE 9]>
		<link rel="stylesheet" type="text/css" href="css/ie.css">
	<![endif]-->
	<link rel="stylesheet" type="text/css" href="css/custom.css">	

</head>
<body>
<!-- Primary Page Layout
================================================== -->

<!-- Site Wrapper -->
<div class="site-wrapper">


	<!-- Back Top -->
	<i class="fa fa-chevron-up back-top downscaled"></i>

	<!-- Header -->
	<header class="header" id="header">
	
		<!-- Logo Area -->
		<div class="logo-area"></div>
	
		<!-- Container -->
		<div class="container">
		
			<!-- Logo & Mobile -->
			<div class="four columns">
				<div class="logo">

					<img src="img/logo-infoAlerta.png" alt="infoAlerta- Landing Page" />

				</div>
				<i class="fa fa-align-justify mobile-menu"></i>
			</div>
			
			<!-- Navigation -->
			<div class="twelve columns">
				<div class="contact">
					<p>Tel: +258 84 731 0028</p>
					<p>Email: suporte@infoalerta.net</p>
				</div>
				<nav class="nav">
					<ul class="menu">
						<li class="active"><a href="#">Home</a></li>
						<li><a href="#features">Funcionalidades</a></li>
						<li><a href="#pricing">Preços</a></li>
						<li><a href="#team">Equipe</a></li>
						<li><a href="#subscribe">Contacto</a></li>
					</ul>
				</nav>
			</div>
		
		</div><!-- / Container -->
	
	</header><!-- / Header -->
	
	
	
	<!-- Slider -->
	<section class="slider" id="slider">
	
		<!-- Container -->
		<div class="container">
		
			<!-- Slide Content -->
			<div class="slide-content">
				<h1 class="wow fadeInDownBig">Use o SMS</h1>
				<h2 class="wow fadeInDownBig">e chegue á mais pessoas.</h2>
				<h5><p>#Curiosidade: cerca de 90% dos SMS são lidos 3 minutos pos recepção</p></h5>
				<p>O InfoALERTA é um serviço de envio de SMS em pequena e grande escala pela internet, o qual ajuda a difundir a sua mensagem/notificação em grande escala em poucos passos poupando-lhe tempo e dinheiro. </p>
				<div class="button-container">

					<a href="http://app.infoalerta.net/index.php?app=main&inc=core_auth&route=register" class="button color"> Experimente Mahala !</a>
					<a class="color button login" href="http://app.infoalerta.net/index.php?app=main&inc=core_auth&route=login">Entrar</a>
				</div>

			</div>
			
			<!-- Slide Model -->
			<div class="slide-model">
				<img class="slide-model-a wow fadeInUpBig" src="img/slider/slider_model_01_a.png" alt="App Product Mockup">
			</div>			
		
		</div><!-- / Container -->
	
	</section><!-- / Slider --><br>
	
	
	<!-- Features -->
	<section class="" id="">
	
		<!-- Container -->
		<div class="container">
		
			<!-- Icon Box -->
			<div class="one-third column feature-icon-box wow fadeInUp">
				<i class="fa fa-shopping-bag"></i>
				<h3>Compras</h3>
				<p>Usando o SMS pode notificar a todos os que visitam a sua loja sobre suas promoções instantaneamente. [Leia Mais]</p>
			</div>
			
			<!-- Icon Box -->
			<div class="one-third column feature-icon-box wow fadeInUp">
				<i class="fa fa-graduation-cap"></i>
				<h3>Educação</h3>
				<p>Use o SMS como forma de melhorar o aproveitamento de seus alunos/estudantes. [Leia Mais]</p>
			</div>
			
			<!-- Icon Box -->
			<div class="one-third column feature-icon-box wow fadeInUp">
				<i class="fa fa-hospital-o "></i>
				<h3>Saúde</h3>
				<p>De acompanhamento personalizado após a consulta. [Leia Mais]</p>
			</div>

			<div class="clear"></div>
			
			<!-- Zoomer -->
				
	
	</section><!-- / Features -->
	
	
	


	<!-- Showcase -->
	<section class="showcase dark third" id="features">
	
		<!-- Container -->
		<div class="container">

			<!-- Contents -->
			<div class="nine columns showcase-content">
				<h1>FUNCIONALIDADES <span>infoAlerta - SMS</span></h1>
				<div class="title-bullet"><span></span></div>
				<p> Votações, enquetes, questionários por SMS não são somente para TV e Radio, também o pode fazer com o infoAlerta - SMS </p>
				<ul class="check-list">
					<li><i class="fa fa-check-circle"></i>Subscrições - Tipicamente usadas para envio automático de SMS promocionais.[Leia Mais] </li>
					<li><i class="fa fa-check-circle"></i>Enquetes - Usadas para determinar níveis de satisfação/aprovação.[Leia Mais]</li>
					<li><i class="fa fa-check-circle"></i>Votações - Usadas para Votações</li>
					<li><i class="fa fa-check-circle"></i>Questionário - Usado para um questionário por SMS.[Leia Mais]</li>
				</ul>
			</div>
			
			<!-- Model -->
			


	
		
			
		
		<!-- Lightbox -->
		<div class="lightbox">
			<span class="lightbox-close">
				<i class="fa fa-times"></i>
			</span>
			<img src="img/shots/screenshot_01.jpg" alt="App Screenshot" />
		</div>
		
		<!-- Lightbox Overlay-->
		<div class="lightbox-overlay"></div>		
	
	</section><!-- / Shots -->
		
	<!-- Feature Selectors -->
	<!--section class="feature-selectors" id="feature-selectors">
	
		<!-- Container -->
		<!--div class="container">
		
			<!-- Selector Buttons -->
			<!--div class="eight columns selector-contents">
				
				<!-- Section Title -->
				<!--div class="section-title">
					<h1>Super<span>features included</span></h1>
					<div class="title-bullet"><span></span></div>
				</div>	
				
				<!-- Buttons -->
				<!--ul class="feature-selector-buttons">
					<li class="wow fadeInLeftBig" data-wow-delay="0s" data-fselector="first">
						<span class="selector-body"><i class="fa fa-cog"></i>Unlimited color variations</span>
						<span class="selector-triangle"></span>
					</li>
					<li class="active wow fadeInLeftBig" data-wow-delay="0.3s" datSa-fselector="second">
						<span class="selector-body"><i class="fa fa-globe"></i>Awesome app possibilities</span>
						<span class="selector-triangle"></span>
					</li>
					<li class="wow fadeInLeftBig" data-wow-delay="0.6s" data-fselector="third">
						<span class="selector-body"><i class="fa fa-file"></i>Countless unique features</span>
						<span class="selector-triangle"></span>
					</li>
					<li class="wow fadeInLeftBig" data-wow-delay="0.9s" data-fselector="fourth">
						<span class="selector-body"><i class="fa fa-leaf"></i>Lifetime customer support</span>
						<span class="selector-triangle"></span>
					</li>				
				</ul>
				
			</div>--><!-- / Selector Buttons -->	
		
			<!-- Selector Images -->
			<!--div class="eight columns">
				<div class="feature-selector-frame">
					<div class="feature-selector-mask">
						<img src="img/selector/selector_img_01.jpg" alt="App Feature Selector" data-fselector="first" />
						<img src="img/selector/selector_img_02.jpg" alt="App Feature Selector" data-fselector="second" />
						<img src="img/selector/selector_img_03.jpg" alt="App Feature Selector" data-fselector="third" />
						<img src="img/selector/selector_img_04.jpg" alt="App Feature Selector" data-fselector="fourth" />
					</div>
				</div>
			</div>
		
		</div><!-- / Container -->
	
	</section><!-- Feature Selectors -->
	
	
	
	
	


	<!-- Twitter Feed -->
	<!--section class="twitter-feed" id="twitter-feed">
	
		<!-- Overlay -->
		<!--div class="overlay"></div>
	
		<!-- Container -->
		<!--div class="container">
		
			<div class="sixteen columns">
				<span class="twitter-feed-icon-frame">
					<i class="fa fa-twitter twitter-feed-icon"></i>
				</span>
				<span class="tweet">
				<!--
				<strong>About 3 hours ago</strong> rutrum at convallis in, rhoncus ac urna. Curabitur justo urna, congue quis volutpat sed, fringilla sit amet dolor. Netus et malesuada fames ac turpis egestas
				-->
				<!--/span>
			</div>
		
		</div><!-- / Container -->
	
	<!--/section> <!-- / Twitter Feed -->
	

	<!-- Portfolio -->
	<!--
	<!--section class="portfolio" id="portfolio">
	
		<!-- Container -->
		<!--div class="container">
		
			<!-- Section Title -->
			<!--div class="sixteen columns section-title">
				<h1>Related<span>applications</span></h1>
				<div class="title-bullet"><span></span></div>	
			</div>		
		
			<div class="sixteen columns">
			
				<!-- Filtering-->
				<!--div id="filters">

					<ul class="option-set" data-option-key="filter">
						
						<!-- Filter 1-->
						<!--li class="filter"><a href="#filter" data-option-value="*" class="selected">
							<i class="fa fa-th"></i><span>All</span>
						</a></li>
							
						<!-- Filter 2-->
						<!--li class="filter"><a href="#filter" data-option-value=".corporate">
							<i class="fa fa-desktop"></i><span>Corporate</span>
						</a></li>
							
						<!-- Filter 3-->
						<!--li class="filter"><a href="#filter" data-option-value=".lifestyle">
							<i class="fa fa-camera"></i><span>Lifestyle</span>
						</a></li>
							
						<!-- Filter 4-->
						<!--li class="filter"><a href="#filter" data-option-value=".entertainment">
							<i class="fa fa-star-half-empty"></i><span>Entertainment</span>
						</a></li>
							
						<!-- Filter 5-->
						<!--li class="filter"><a href="#filter" data-option-value=".productivity">
							<i class="fa fa-pencil"></i><span>Productivity</span>
						</a></li>
							
					</ul>
						
					<div class="clear"></div>

				</div>

			</div>
		
		</div><!-- / Container -->
		
		<!-- Container -->
		<!--div class="container">
		
			<!-- Portfolio Content -->
			<!--div id="portfolio-wrapper">

			
				<!-- Portfolio Item -->
				<!--a href="#" class="one-third column item entertainment productivity">
					<figure class="portfolio-item">
						<div class="portfolio-item-image">
							<img src="img/portfolio/portfolio_01.jpg" alt="App Project" />
						</div>
						<span class="portfolio-item-bullet">
							<i class="fa fa-link"></i>
						</span>
						<figcaption class="portfolio-item-desc">Sample Application</figcaption>
					</figure>
				</a>

				<!-- Portfolio Item -->
				<!--a href="#" class="one-third column item productivity lifestyle corporate">
					<figure class="portfolio-item">
						<div class="portfolio-item-image">
							<img src="img/portfolio/portfolio_02.jpg" alt="App Project" />
						</div>
						<span class="portfolio-item-bullet">
							<i class="fa fa-link"></i>
						</span>
						<figcaption class="portfolio-item-desc">Other Application</figcaption>
					</figure>
				</a>

				<!-- Portfolio Item -->
				<!--a href="#" class="one-third column item corporate">
					<figure class="portfolio-item">
						<div class="portfolio-item-image">
							<img src="img/portfolio/portfolio_03.jpg" alt="App Project" />
						</div>
						<span class="portfolio-item-bullet">
							<i class="fa fa-link"></i>
						</span>
						<figcaption class="portfolio-item-desc">Just an Application</figcaption>
					</figure>
				</a>

				<!-- Portfolio Item -->
				<!--a href="#" class="one-third column item photo paint">
					<figure class="portfolio-item">
						<div class="portfolio-item-image">
							<img src="img/portfolio/portfolio_04.jpg" alt="App Project" />
						</div>
						<span class="portfolio-item-bullet">
							<i class="fa fa-link"></i>
						</span>
						<figcaption class="portfolio-item-desc">Awesome Application</figcaption>
					</figure>
				</a>

				<!-- Portfolio Item -->
				<!--a href="#" class="one-third column item corporate entertainment">
					<figure class="portfolio-item">
						<div class="portfolio-item-image">
							<img src="img/portfolio/portfolio_05.jpg" alt="App Project" />
						</div>
						<span class="portfolio-item-bullet">
							<i class="fa fa-link"></i>
						</span>
						<figcaption class="portfolio-item-desc">Custom Application</figcaption>
					</figure>
				</a>

				<!-- Portfolio Item -->
				<!--a href="#" class="one-third column item corporate lifestyle">
					<figure class="portfolio-item">
						<div class="portfolio-item-image">
							<img src="img/portfolio/portfolio_06.jpg" alt="App Project" />
						</div>
						<span class="portfolio-item-bullet">
							<i class="fa fa-link"></i>
						</span>
						<figcaption class="portfolio-item-desc">Last Application</figcaption>
					</figure>
				</a>				
				
				
				
				
			
			</div><!-- / Portfolio Content -->		

		<!--/div><!-- / Container -->
		
	<!--/section>
					-->
	<!-- / Portfolio -->		



	

		
	
	<!-- Pricing -->
	<section class="pricing" id="pricing">
	
		<!-- Container -->
		<div class="container">
		
			<!-- Section Title -->
			<div class="sixteen columns section-title">
				<h1>Preços<span> e pacotes</span></h1>
				<div class="title-bullet"><span></span></div>	
			</div>		

			<!-- Medium Price Table -->
			<div class="one-third column">
				<div class="price-table wow fadeInLeftBig">
					<header class="price-table-header">
						<h3>Básico</h3>
						<span>1500 MZN</span>
					</header>
					<div class="price-table-body">
						<ul>
							<li><i class="fa fa-envelope"></i>1000 SMS</li>
							<li><i class="fa fa-gears"></i>Acesso ao infoAlerta-SMS</li>
							<li><i class="fa fa-exchange"></i>Envie e Receba</li>
							<li><i class="fa fa-clock-o"></i>Sem data de expiração</li>
						</ul>
						<a href="http://app.infoalerta.net/index.php?app=main&inc=core_auth&route=register" class="button color">Comprar</a>
					</div>
				</div>
			</div>
			
			<!-- Large Price Table -->
			<div class="one-third column">
				<div class="price-table large wow fadeInUp">
					<header class="price-table-header">
						<h3>BIG</h3>
						<span>5500 MZN</span>
					</header>
					<div class="price-table-body">
						<ul>
							<li><i class="fa fa-envelope"></i>5000 SMS</li>
							<li><i class="fa fa-gears"></i>Acesso ao infoAlerta-SMS</li>

							<li><i class="fa fa-exchange"></i>Envie e Receba</li>

							<li><i class="fa fa-clock-o"></i>Sem data de expiração</li>
						</ul>
						<a href="http://app.infoalerta.net/index.php?app=main&inc=core_auth&route=register" class="button color">Comprar</a>
					</div>
				</div>
			</div>			

			<!-- Medium Price Table -->
			<div class="one-third column">
				<div class="price-table wow fadeInRightBig">
					<header class="price-table-header">
						<h3>Flexível</h3>
						<span>3375 MZN</span>
					</header>
					<div class="price-table-body">
						<ul>
							<li><i class="fa fa-envelope"></i>2500 SMS</li>
							<li><i class="fa fa-gears"></i>Acesso ao infoAlerta-SMS</li>

							<li><i class="fa fa-exchange"></i>Envie e Receba</li>

							<li><i class="fa fa-clock-o"></i>Sem data de expiração</li>
						</ul>
						<a href="http://app.infoalerta.net/index.php?app=main&inc=core_auth&route=register" class="button color">Comprar</a>
					</div>
				</div>
			</div>			
		
		</div><!-- / Container -->	
	
	</section><!-- / Pricing -->

<!-- Team -->
	<section class="team" id="team">
	
		<!-- Container -->
		<div class="container">

			<!-- Section Title -->
			<div class="sixteen columns section-title">

				<h1>Conehça<span>a equipe!</span></h1>

				<div class="title-bullet"><span></span></div>	
			</div>
			
			<!-- Team Member -->
			<div class="one-third column">
				<div class="team-member wow fadeInDown">
					<div class="team-member-image">
						<img src="img/team/team_member_01.jpg" alt="App Developer" />
					</div>
					<span class="team-member-bullet">
						<i class="fa fa-plus"></i>
					</span>
					<div class="team-member-desc">
						<h5>Levis Matola</h5>
						<div class="team-member-dropdown">
							<p>Obcecado com atendimento de qualidade, esta sempre pronto a dar o melhor serviço possível</p>
							<!--ul class="team-member-socials">
								<li><a href="#"><i class="fa fa-facebook-square"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter-square"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin-square"></i></a></li>
							</ul> -->
						</div>
					</div>
				</div>
			</div>
			
			<!-- Team Member -->
			<div class="one-third column">
				<div class="team-member wow fadeInUp">
					<div class="team-member-image">
						<img src="img/team/team_member_02.jpg" alt="App Developer" />
					</div>
					<span class="team-member-bullet">
						<i class="fa fa-plus"></i>
					</span>
					<div class="team-member-desc">
						<h5>Karson Adam</h5>
						<div class="team-member-dropdown">
							<p>Técnico talentoso e sempre pronto para dar o suporte necessário para tornar seus problemas em soluções</p>
							<!--ul class="team-member-socials">
								<li><a href="#"><i class="fa fa-facebook-square"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter-square"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin-square"></i></a></li>
							</ul> -->
						</div>
					</div>
				</div>
			</div>

			<!-- Team Member -->
			<!--<div class="one-third column">
				<div class="team-member wow fadeInDown">
					<div class="team-member-image">
						<img src="img/team/team_member_03.jpg" alt="App Developer" />
					</div>
					<span class="team-member-bullet">
						<i class="fa fa-plus"></i>
					</span>
					<div class="team-member-desc">
						<h5>Peter Addamson</h5>
						<div class="team-member-dropdown">
							<p>Morbi pulvinar, orci sed eleifend suscipit, augue sem imperdiet dolor, quis etiam et consequat quam purus eu est. Pellentesque molestie consequat consequat. Integer et laoreet tellus</p>
							<ul class="team-member-socials">
								<li><a href="#"><i class="fa fa-facebook-square"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter-square"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin-square"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>			
		
		</div><!-- / Container -->
	
	</section><!-- Team -->


	
	
	
	
	
	<!-- Socials -->
	
	
	
	
	<!-- Subscribe -->
	<section class="subscribe" id="subscribe" >
	
		<!-- Container -->
		<div class="container">
			
			 
			<!--div class="sixteen columns subscribe-form">
				<!--h2>Join our mailing list</h2>
				<div id="mc_embed_signup">
					<form action="..." method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
						<input type="email" value="" name="EMAIL" class="email textfield" id="mce-EMAIL" placeholder="Type your email address" required>
						<input type="submit" value="Subscribe Now" name="subscribe" id="mc-embedded-subscribe" class="button color">
					</form>
				</div>
			</div>
			
			<!-- Basic Contact Form -->
			<div class="sixteen columns contact-form">
				<h2>Contacto</h2>
				<form method="post" action="mailer.php" id="cform">
					<input type="text" name="name" class="textfield" placeholder="Nome" required />
					<input type="email" name="email" class="textfield" placeholder="Seu e-mail" required />
					<textarea name="message" class="textarea" placeholder="Mensagem" required></textarea>
					<input type="submit" value="Enviar Mensagem" class="button color" />
				</form>
				<div id="success"></div>
			</div>			
						
		</div><!-- / Container -->
	
	</section><!-- / Subscribe -->
	
	
	<section class="social-networks" id="social-networks">
	
		<!-- Container -->
		<div class="container">
		
			<!-- Social Links -->
			<div class="sixteen columns">
				<ul class="social-network-links">
					<li><a href="#"><i class="fa fa-facebook-square"></i></a></li>
					<li><a href="#"><i class="fa fa-twitter-square"></i></a></li>
					<li><a href="#"><i class="fa fa-google-plus-square"></i></a></li>
				</ul>
			</div>
		
		</div><!-- / Container -->
	
	</section><!-- / Socials -->
	
	
	
	<!-- Footer -->
	<footer class="footer" id="footer">
	
		<!-- Container -->
		<div class="container">
			
			<h6 class="copyright-text">Muhambi Technologias, LDA </h6>
						
		</div><!-- / Container -->
	
	</footer><!-- / Footer -->
	
	
	
	

</div><!-- / Site Wrapper -->

<!-- Javascript
================================================== -->
<script type="text/javascript" src="js/jquery.1.10.2.js"></script>
<script type="text/javascript" src="js/jquery.loupe.min.js"></script>
<script type="text/javascript" src="js/tweetie.js"></script>
<script type="text/javascript" src="js/jquery.placeholder.js"></script>
<script type="text/javascript" src="js/waypoints.min.js"></script>
<script type="text/javascript" src="js/waypoints-sticky.min.js"></script>
<script type="text/javascript" src="js/jquery.countTo.js"></script>
<script type="text/javascript" src="js/jquery.parallax-1.1.3.js"></script>
<script type="text/javascript" src="js/jquery.nicescroll.min.js"></script>
<script type="text/javascript" src="js/custom.js"></script>
<script type="text/javascript" src="js/wow.min.js"></script>
<script type="text/javascript">
new WOW().init();

$('.tweet').twittie();
</script>

<!--[if lt IE 10]>
	<script type="text/javascript">
		$(document).ready(function(){
		
			$(".lightbox-close").click(function(){
				$(".lightbox, .lightbox-overlay").hide();
			});
			
			$(".feature-selector-buttons li").click(function(){
				$('.feature-selector-frame img').hide();
			});
			
		});		
	</script>
<![endif]-->

<script type="text/javascript" src="js/jquery.isotope.js"></script>
<script type="text/javascript">
$(window).load(function(){
	var portfolio = (function() {
		var $container = $('#portfolio-wrapper');
				$select = $('#filters select');
				
		// initialize Isotope
		$container.isotope({
		  // options...
		  resizable: false, // disable normal resizing
		  // set columnWidth to a percentage of container width
		  masonry: { columnWidth: $container.width() / 12 }
		});

		// update columnWidth on window resize
		$(window).smartresize(function(){
		  $container.isotope({
			// update columnWidth to a percentage of container width
			masonry: { columnWidth: $container.width() / 12 }
		  });
		});
		
		
		$container.isotope({
			itemSelector : '.item'
		});
	  
		$select.change(function() {
			var filters = $(this).val();
	
			$container.isotope({
				filter: filters
			});
		});
	  
		// Portfolio Filtering
		var $optionSets = $('#filters .option-set'),
			$optionLinks = $optionSets.find('a');

		$optionLinks.click(function(){
				var $this = $(this);
				// don't proceed if already selected
				if ( $this.hasClass('selected') ) {
				return false;
			}
			var $optionSet = $this.parents('.option-set');
			$optionSet.find('.selected').removeClass('selected');
			$this.addClass('selected');
	  
			// make option object dynamically, i.e. { filter: '.my-filter-class' }
			var options = {},
				key = $optionSet.attr('data-option-key'),
				value = $this.attr('data-option-value');
			// parse 'false' as false boolean
			value = value === 'false' ? false : value;
			options[ key ] = value;
			if ( key === 'layoutMode' && typeof changeLayoutMode === 'function' ) {
			  // changes in layout modes need extra logic
			  changeLayoutMode( $this, options )
			} else {
			  // otherwise, apply new options
			  $container.isotope( options );
			}
			return false;
		});

	});
	
	portfolio();
});
</script>

<!-- End Document
================================================== -->
</body>
</html>
